@CHARSET "UTF-8";

body {
	color: #000000;	
}
.cadre {
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
}

.cadre-title {
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	border-radius: 200px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
}

#gmap {
	height:400px;
}

#imgback {
	background: url(../img/pizza-bernard-savigny-sous-malain-21540-ouche-montagne.jpg) fixed top center no-repeat;
}

.red {
	color: #ce2b37;
}

.green {
	color: #437a14;
}


.title {
	font-size:72px;
}

.text-54 {
	font-size:54px;
}

.text-18 {
	font-size:18px;
	paddgin-bottom: 10px;
}

.legal {
	background-color: #009246;
	color:#FFFFFF;
}

.text-white {
	color: #FFFFFF !important;
}

.separator {
	border-bottom: 1px dashed #ce2b37;
}

.padding-left {
	padding-left: 20px;
}

.padding-bottom {
	padding: 20px 0 20px 0;
}

@media screen and (max-width: 640px) {
	#imgback {
		background: url(../img/pizza-bernard-savigny-sous-malain-21540-ouche-montagne.jpg) top center repeat-y;
	}
	.title {
		font-size:36px;

	
	.text-54 {
		font-size:26px;
	}
	
	.text-18 {
		font-size:12px;
		paddgin-bottom: 10px;
	}
}